Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - b -

- bias_sub_image() : imgs.cpp , imgs.h
- bin_to_chunks() : states.h , states.cpp
- bin_to_pieces() : states.cpp , states.h
- BinaryAnglePlusPi() : intfx.h , intfx.cpp
- bln_word_window_handle() : pgedit.cpp , pgedit.h
- blob_origin() : blobs.cpp , blobs.h
- blob_x_order() : makerow.cpp , makerow.h
- blob_y_order() : tordmain.h , tordmain.cpp
- BlobMicroFeatures() : mfx.cpp , mfx.h
- blobs_widths() : blobs.cpp , blobs.h
- block_edges() : scanedg.cpp , scanedg.h
- bounds_of_piece() : pieces.cpp
- box_next() : blobbox.h , blobbox.cpp
- box_next_pre_chopped() : blobbox.cpp , blobbox.h
- break_pieces() : seam.h , seam.cpp
- BucketEnd() : intproto.cpp
- BucketFor() : intproto.cpp , intproto.h
- BucketStart() : intproto.cpp
- build_image_window() : pgedit.cpp , pgedit.h